[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/release/layout-v11/notification_media_action.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/layout-v11/notification_media_action.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/release/layout-v11/notification_template_big_media_narrow.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/layout-v11/notification_template_big_media_narrow.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/release/layout-v11/notification_media_cancel_action.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/layout-v11/notification_media_cancel_action.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/release/layout-v11/notification_template_big_media_custom.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/layout-v11/notification_template_big_media_custom.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/release/layout-v11/notification_template_big_media.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/layout-v11/notification_template_big_media.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/release/layout-v11/notification_template_big_media_narrow_custom.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/layout-v11/notification_template_big_media_narrow_custom.xml"
    }
]